Subject: Re: order
From: "LLPS Customer Service" <[email-masked]>
To: "Kimberly Jenevein" <[email-masked]>
Date: Wed, 19 Oct 2011 11:04:38 -0400

Your order has been received and will be processed.  You should receive your 
products in 5-7 business days.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Kimberly Jenevein" <[email-masked]>
To: "'Labor Law Poster Service'" <[email-masked]>
Sent: Wednesday, October 19, 2011 10:51 AM
Subject: order

> I appreciate you emailing the form. I hope it is okay that I email
> you the order back. I included the cc information on the form. Please 
> reply
> that you received the order and that everything is complete.
>
> Thank you,
> Kim Jenevein
> Schnabel Foundation Company
>
> -----Original Message-----
> From: Labor Law Poster Service [mailto:[email-masked]]
> Sent: Tuesday, October 18, 2011 3:01 PM
> To: Jenevein, Kimberly
> Subject: Flyers: CALIFORNIA.pdf
>
> KIM
>
> -------------------------
> The requested file, "CALIFORNIA.pdf," is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 605
>
>
> --
> If this email is spam, report it to
> https://support.onlymyemail.com/view/report_spam/MTMyODc2OjEzNDM0Nzg4MDM6a2l
> tQHNjaG5hYmVsLmNvbTpkZWxpdmVyZWQ
>